{
  "pathCount": 0,
  "relationships": [],
  "entityNames": {},
  "_cache_info": {
    "cached": false,
    "cache_key": "dequienes_cache:dequienes_relationships:81b786d771cb08606e3da738ddfcc43aaaee7fface97e4805add5d998d0f25ec",
    "cached_at": "2026-06-09T16:39:59.175837"
  }
}